{% set CodiceModulo = "DOM_RIMBORSO" %}
{% set Urn = "document:c_g920:pagamento.tributi;rimborso;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimborso TARI, IMU o TASI"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DEL-RIS-CON"
urn_allegato="document:c_g920:delega.richiedente.coeredi.riscossione.rimborso"
descrizione_estesa="Delega al richiedente da parte dei coeredi alla riscossione del rimborso"
filename="Delega riscossione rimborso"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-RID-IMP"
urn_allegato="document:c_g920:documentazione.diritto.esenzioni.riduzioni.imposta.aliquote.agevolate"
descrizione_estesa="Documentazione comprovante il diritto a esenzioni o riduzioni d’imposta o aliquote agevolate"
filename="Documentazione diritto"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TRI-DOC-RIMB"
urn_allegato="document:s_italia:pagamento.tributi;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rimborso TARI, IMU o TASI{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' -rimborso TARI, IMU o TASI'" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Domanda di rimborso TARI, IMU o TASI
</h1>

<h2 class="Modulo">Ai sensi dell'articolo 1, comma 164 della Legge 27/12/2006, n. 296</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils_tributi.erede() }}

	
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in riferimento all'errato versamento del tributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di tributo 
        </p>
      </td>
      <td style="width:11%">
        <p class="Labelcella">
          Anno di imposta
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Importo dovuto
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Importo versato
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Differenza a credito
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta1" name="Parametri_Imposta1" label="Tipo di tributo" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta1" name="Parametri_AnnoImposta1" label="Anno dell'imposta" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto1" name="Parametri_ImportoDovuto1" label="Importo dovuto" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato1" name="Parametri_ImportoVersato1" label="Importo versato" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza1" name="Parametri_Differenza1" label="Differenza a credito" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta2" name="Parametri_Imposta2" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta2" name="Parametri_AnnoImposta2" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto2" name="Parametri_ImportoDovuto2" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta2.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato2" name="Parametri_ImportoVersato2" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta2.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza2" name="Parametri_Differenza2" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta2.value() != ''"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta3" name="Parametri_Imposta3" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta3" name="Parametri_AnnoImposta3" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto3" name="Parametri_ImportoDovuto3" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta3.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato3" name="Parametri_ImportoVersato3" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta3.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza3" name="Parametri_Differenza3" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta3.value() != ''"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta4" name="Parametri_Imposta4" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta4" name="Parametri_AnnoImposta4" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto4" name="Parametri_ImportoDovuto4" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta4.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato4" name="Parametri_ImportoVersato4" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta4.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza4" name="Parametri_Differenza4" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta4.value() != ''"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta5" name="Parametri_Imposta5" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta5" name="Parametri_AnnoImposta5" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta5.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto5" name="Parametri_ImportoDovuto5" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta5.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato5" name="Parametri_ImportoVersato5" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta5.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza5" name="Parametri_Differenza5" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta5.value() != ''"/> €</p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      a seguito
     </p>
    </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Motivazione errato versamento
    </p>
   </td>
  </tr>
       <tr>
        <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
          <div id="Tassonomia_MotivazRimb" name="Tassonomia_MotivazRimb" label="Motivazione" mandatory_enabled="true"></div>
          <input id="Tassonomia_MotivazRimbCalcolo" name="Tassonomia_MotivazRimb" type="radio" value="Calcolo"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_MotivazRimbCalcolo'>
          <p>
            del seguente errore di calcolo
          </p>
        </label></td>
       </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Descrizione errore di calcolo
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_ErrCalcAnnot" name="Parametri_ErrCalcAnnot" label="Descrizione errore di calcolo" style="width:100%;" mandatory_enabled="#Tassonomia_MotivazRimbCalcolo.checked()"/>
   </td>
  </tr>
       <tr>
        <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
          <input id="Tassonomia_MotivazRimbAltro" name="Tassonomia_MotivazRimb" type="radio" value="Altro"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_MotivazRimbAltro'>
          <p>
            di altra motivazione
          </p>
        </label></td>
       </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Descrizione altra motivazione
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_MotivazRimbAltroAnnot" name="Parametri_MotivazRimbAltroAnnot" label="Descrizione altra motivazione" style="width:100%;" mandatory_enabled="#Tassonomia_MotivazRimbAltro.checked()"/>
   </td>
  </tr>
    </tbody>
  </table>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">il rimborso della quota indicata per errato versamento<br/>
<span style="font-size:70%"><i>(per il rimborso relativo all'IMU, il Comune non rimborsa la quota statale: la domanda sarà inoltrata allo Stato, che provvederà per quanto di competenza)</i></span>
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          per un importo pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Importo oggetto di rimborso
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <p><input class="inputNormal" id="Parametri_ImportoRimborso" name="Parametri_ImportoRimborso" label="Importo oggetto di rimborso" format="valuta_positiva" style="width:15%" mandatory="true"/> €</p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
      <td colspan="11">
        <p class="Labeltabella">
          con la seguente modalità di riscossione
        </p>
      </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Modalità di riscossione
        </p>
      </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_ModRiscoss" name="Tassonomia_ModRiscoss" label="Modalità di riscossione"  mandatory_enabled="true"></div>
       <input id="Tassonomia_ModRiscoss1" name="Tassonomia_ModRiscoss" type="radio" value="1"/>
     </td>
     <td colspan="10">
       <p>
        riscossione diretta presso lo sportello della tesoreria comunale          <br/>
         <span style="font-size: 70%;"><i>(Esclusivamente ove non titolari di conto corrente e nei limiti previsti dalla legge)</i></span>
       </p>
     </td>
    </tr>
    <tr>
     <td rowspan="17" style="width: 4%; background-color: white; vertical-align:top">
       <input id="Tassonomia_ModRiscoss2" name="Tassonomia_ModRiscoss" type="radio" value="2"/>
     </td>
     <td colspan="10">
       <p>
        riscossione tramite accredito sul c/c postale o bancario
       </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="10">
        <input class="inputNormal" id="Parametri_NumeroPostaIBAN" name="Parametri_NumeroPostaIBAN" label="IBAN" format="iban" mandatory_enabled="#Tassonomia_ModRiscoss2.checked()" style="width:100%"/>
      </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="10">
       <p class="Labelcella">
         Intestatario
       </p>
     </td>
   </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;background-color: white;">
       <div id="Tassonomia_Intestatario" name="Tassonomia_Intestatario" label="Intestatario" mandatory_enabled="#Tassonomia_ModRiscoss2.checked()"></div>
       <input id="Tassonomia_Intestatario1" name="Tassonomia_Intestatario" type="radio" value="1" />
     </td>
     <td colspan="9">
       <p>
        l’intestatario del conto corrente è il sottoscrivente della domanda
       </p>
     </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="12">
      <input id="Tassonomia_Intestatario2" name="Tassonomia_Intestatario" type="radio" value="2" />
    </td>
    <td colspan="9">
      <p>
        l’intestatario del conto corrente non è il richiedente della domanda di rimborso
      </p>
    </td>
  </tr>
  <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
  <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica_indentata("AventeTitolo1", "Il sottoscritto","#Tassonomia_Intestatario2.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA
</h3>

<p class="Modulo">
  di essere a conoscenza delle sanzioni penali a carico di chi dichiara il falso o esibisce atto falso o contenente dati non più rispondenti a verità (art. 76 D.P.R. 445/2000) in base agli artt. 46 e 47 del D.P.R. 445/2000
</p>

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
    <td width="4%">
     <input id="TRI-DOC-RIMB" name="TRI-DOC-RIMB" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante i versamenti effettuati
     </p>
    </td>
   </tr>
  <tr>
    <td width="4%">
     <input id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo
     </p>
    </td>
   </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;">
       <input id="DEL-RIS-CON" name="DEL-RIS-CON" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
       <p>
        delega al richiedente da parte dei coeredi alla riscossione del rimborso 
        <br> <span style="font-size: 70%;"><i>(da allegare nel caso in cui sia presente più di un erede)        </i></span>        
       </p>
     </td>
   </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DOC-RID-IMP" name="DOC-RID-IMP" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        documentazione comprovante il diritto a esenzioni o riduzioni d’imposta o aliquote agevolate 
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da allegare se il modulo è sottoscritto con firma autografa)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-RIMB" name="GLOBO_allegato_cTRI-DOC-RIMB" type="hidden" value="" obbligatorio="#TRI_DOC_RIMB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDEL-RIS-CON" name="GLOBO_allegato_cDEL-RIS-CON" type="hidden" value="" obbligatorio="#DEL_RIS_CON.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-RID-IMP" name="GLOBO_allegato_cDOC-RID-IMP" type="hidden" value="" obbligatorio="#DOC_RID_IMP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
